#3141 closed task (fixed)

Change the BSP Howto's name to something smaller.

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The BSP Howto's current name is:

RTEMS BSP and Device Driver Development Guide

This is long and causes problems in the PDF output. Change the name to:

RTEMS BSP and Driver Guide

Change History (4)

comment:1 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:2 Changed on Oct 12, 2017 at 11:53:55 PM by Joel Sherrill <joel@…>

Resolution: fixed
Status: assignedclosed

In c6f8e51/rtems-docs:

Shorten the name of the BSP and Device Driver Development Guide

Old name:

RTEMS BSP and Device Driver Development Guide

This is long and causes problems in the PDF output. This patch
changes the name to:

RTEMS BSP and Driver Guide

Closes #3141.

comment:3 Changed on Oct 13, 2017 at 12:04:38 AM by Joel Sherrill <joel@…>

In 13a15f9/rtems-docs:

Shorten BSP and Driver Guide name (missed commit)

Updates #3141.

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.